Subject: IPP> PWG> Re: P1394> October Meeting in Denver

From: Roger K Debry <[email-masked]>
Date: Mon, 4 Aug 1997 14:22:36 -0400

I actually would prefer the first week in November. I would not be able to
attend the last week of October.

Roger K deBry
Senior Technical Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

---------------------- Forwarded by Roger K Debry/Boulder/IBM on 08/04/97 12:15
PM ---------------------------

        IINUS1.SMTP3 @ D03AU017
        08/01/97 08:28 AM
Please respond to IINUS1.SMTP3 @ VM

To: Roger K Debry/Boulder/IBM
cc:
Subject:  PWG> Re: P1394> October Meeting in Denver

Received: from lists.underscore.com by vnet.IBM.COM (IBM VM SMTP V2R3) with TCP;
   Fri, 01 Aug 97 10:25:00 EDT
Received: from localhost (daemon@localhost) by lists.underscore.com
(8.7.5/8.7.3) with SMTP id KAA18884; Fri, 1 Aug 1997 10:24:33 -0400 (EDT)
Received: by pwg.org (bulk_mailer v1.5); Fri, 1 Aug 1997 10:21:51 -0400
Received: (from daemon@localhost) by lists.underscore.com (8.7.5/8.7.3) id
KAA18277 for pwg-outgoing; Fri, 1 Aug 1997 10:13:08 -0400 (EDT) Message-Id:
<[email-masked]> X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32) Date: Fri, 01 Aug 1997 07:13:17
-0700 To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
From: Larry Stein <[email-masked]> Subject: PWG> Re: P1394> October Meeting in
Denver Mime-Version: 1.0 Content-Type: text/plain; charset="us-ascii" Sender:
[email-masked]

That week is bad for me.  We're doing a 2 day 1284 class in Amsterdam that
week.
Thanks,
Larry

At 07:18 AM 8/1/97 -0400, [email-masked] wrote:
>
>I have had a request that we move the Denver meeting out one week
>to Novemebr 3-7 to avoid a conflict with a major UNIX show.  Please
>respond to this note only if you have a problem with moving the
>meeting.
>
>Additionally, as a part of reviewing the proposed dates and locations
>for the 1998 meeting, please compare my proposal against major
>shows and other events that could be a problem.
>
>Thanks!
>
>Don
>
>**********************************************
>* Don Wright                 [email-masked] *
>* Manager, Strategic Alliances and Standards *
>* Lexmark International                      *
>* 740 New Circle Rd                          *
>* Lexington, Ky 40550                        *
>* 606-232-4808 (phone) 606-232-6740 (fax)    *
>**********************************************
>
>
>
*****************************************************************************
Larry A. Stein***Phone: (619)292-2740
Warp Nine Engineering**Fax:*(619)292-8020
*****Web: *http://www.fapo.com
*****************************************************************************